@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@-webkit-keyframes diagonal {
  0% {
    transform: translatex(0) translatey(0);
  }
  50% {
    transform: translatex(15px) translatey(15px);
  }
  100% {
    transform: translatex(0) translatey(0);
  }
}
@-moz-keyframes diagonal {
  0% {
    transform: translatex(0) translatey(0);
  }
  50% {
    transform: translatex(15px) translatey(15px);
  }
  100% {
    transform: translatex(0) translatey(0);
  }
}
@-o-keyframes diagonal {
  0% {
    transform: translatex(0) translatey(0);
  }
  50% {
    transform: translatex(15px) translatey(15px);
  }
  100% {
    transform: translatex(0) translatey(0);
  }
}
@keyframes diagonal {
  0% {
    transform: translatex(0) translatey(0);
  }
  50% {
    transform: translatex(15px) translatey(15px);
  }
  100% {
    transform: translatex(0) translatey(0);
  }
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
.layout_form {
  padding-bottom: 0;
}

.l-form {
  position: relative;
}
.l-form__lopd-text {
  font-size: 0.75em;
  color: #979797;
  padding: 0 150px;
}
@media (max-width: 1499.98px) {
  .l-form__lopd-text {
    padding: 0 50px;
  }
}
@media (max-width: 767.98px) {
  .l-form__lopd-text {
    padding: 0 15px;
  }
}
@media (max-width: 575.98px) {
  .l-form__lopd-text {
    padding: 30px 15px 0;
  }
}
.l-form__wrapper {
  margin: 0 100px;
  padding: 20px 15px 40px;
  background-color: #ffffff;
}
@media (max-width: 1199.98px) {
  .l-form__wrapper {
    margin: 0 50px;
  }
}
@media (max-width: 767.98px) {
  .l-form__wrapper {
    margin: 0;
    padding: 20px 10px;
  }
}
.l-form .gform_wrapper {
  margin: 0 !important;
  padding: 0 !important;
}
.l-form__title-container {
  text-align: center;
  padding: 0 100px;
}
@media (max-width: 1199.98px) {
  .l-form__title-container {
    padding: 0 80px;
  }
}
@media (max-width: 767.98px) {
  .l-form__title-container {
    padding: 0 40px;
  }
}
.l-form__title-container:after {
  content: "";
  width: 200px;
  height: 3px;
  background-color: #ff4438;
  margin: 40px auto;
  display: block;
}
@media (max-width: 1199.98px) {
  .l-form__title-container:after {
    margin: 32px auto;
  }
}
@media (max-width: 767.98px) {
  .l-form__title-container:after {
    margin: 20px auto;
  }
}
.l-form__title {
  font-family: "Quicksand", sans-serif;
  font-size: 1.75em;
  color: #4a4a4a;
  line-height: normal;
  font-weight: bold;
}
@media (max-width: 1199.98px) {
  .l-form__title {
    font-size: 1.4em;
  }
}
.l-form__slider {
  margin: 40px 0;
}
.l-form .legal-text {
  margin: 0;
  font-size: 0.75em;
  color: #979797;
}

.noUi-touch-area {
  cursor: pointer;
}

.noUi-connect {
  background: #e6ecee;
  border-radius: 1.5px;
}

.noUi-horizontal {
  height: 3px;
}
.noUi-horizontal .noUi-handle {
  width: 19px;
  height: 19px;
  border-radius: 50%;
  background: #ff4438;
  border: 3px solid #ffffff;
  right: -9.5px;
  top: -7px;
}
.noUi-horizontal .noUi-handle:before, .noUi-horizontal .noUi-handle:after {
  content: none;
}

.noUi-target {
  box-shadow: none;
  border-radius: 1.5px;
  border: none;
  background: #e6ecee;
}

.noUi-tooltip {
  background: #ff4438;
  color: #ffffff;
  font-weight: 500;
  border: none;
  border-radius: 12px 12px 12px 0;
  padding: 4px 10px;
  line-height: 1;
  transform: none;
  left: 5px;
  margin-bottom: 3px;
}

.noUi-pips .noUi-marker {
  margin-top: -6px;
  margin-left: -8px;
  height: 9px;
  width: 9px;
  border-radius: 50%;
  z-index: 0;
  background: #e6ecee;
  top: 0;
}
.noUi-pips .noUi-value {
  font-size: 13px;
  opacity: 0.6;
  line-height: 1.54;
  color: #585858;
}

.noUi-horizontal .noUi-tooltip {
  -webkit-transform: translate(-50%, 0);
  transform: translate(-10%, 0);
  left: 100%;
  bottom: 120%;
}

#status-slider {
  width: 90%;
  margin: 0 auto;
}